{% extends 'base.html' %}
{% block content %}
{% load static %}
{% load crispy_forms_tags %}
<!-- ====== Hero Start ====== -->
    <div class="flex-container">
      <div class="flex-child" data-aos="fade-right" data-aos-delay="200">
        <div class="mr-auto row mb-4">
          <h1>Make Your Business <br> More Profitable</h1>
          <p class="mb-5">Store & Manage your products, Enroll all your employees to contribute</p>
          <div>
          <a href="#" class="bn3637 bn37">Get Started</a>
          </div>
        </div>
      </div>
      <div class="flex-child second" data-aos="fade-left" data-aos-delay="200">
        <img src="{%static 'img/think.svg'%}" alt="Image" class="img-fluid img-absolute">
      </div>
    </div>
  <!-- ====== Hero End ====== -->
{% endblock %}